

.share-link{
  width:100%;
  border:none;
  background:none;
}

.social-icons{
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  width:100%;
  padding-bottom:2rem;
}

.social-btn-container{
 
}

.social-btn-container .button {

  display: inline-block;
  
  height: 45px;
  width: 45px;
  margin: 0;
  border-radius: 50%;
  border: 0;
  cursor: pointer;
}
  
  
  button:hover {
    text-decoration: none;
    transition: all .2s ease-in-out;
    transform: scale(1.1);
  }

  .facebook_button{background-color:#4464a3;}
  .twitter_button{background-color:#55acee;}
  .linkedin_button{background-color:#0077b5;}
  .lnk_button{background-color:#333;}

  .social-btn-container .button svg{fill:white;}

  .modal-footer .btn {
    display: inline-block;
    margin:0;
    color: black;
    background-color: white;
    border-color: rgba(255, 255, 255, 0.2);
    border-style: solid;
    border-width: 1px;
    border-radius: 0.3rem;
    transition: none }
    
       
    .modal-footer .btn:hover {
    color:black;
    text-decoration: none;
    background-color:white;
    border-color: rgba(255, 255, 255, 0.3); }